Initializing Legacy Material Support after upgrade to 1.17

Today a upgrade to Paper 1.17 #381 from Paper 1.16.5 #790 and I get this error message in console:

[Server thread/ERROR]: [STDERR] [org.bukkit.craftbukkit.v1_17_R1.legacy.CraftLegacy] Initializing Legacy Material Support. Unless you have legacy plugins and/or data this is a bug!

This is my log file:
https://mclo.gs/vL5mTrC

Anyone knows how can I fix this issue? TY

1 Like

That’s not really an error. One of your plugins is designed for pre-1.13 behavior (or the plugin didnt configure that correctly).

1 Like

Thank you for feedback.
I will check plugins then.

1 Like